Subject: Re: Stella Obrien Appointments
From: Accounts Department <[email-masked]>
To: Nick Vincent <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 22 Jan 2017 17:13:31 -0500

Hi Nick,

Can you provide Ashish the client's appointment info? He had request you a
week ago and reminder again. Please assist him as soon.

Hello Nick,

Stella's had appointment with you on 15th Jan and the ticket is close under
Comp/Guest. I have checked her visit she got same services with Kelly on
13th Jan.

Please do confirm if this is Re-Do or complimentary, because I cannot see
any note/alert on her profile.

Thank you,
Daisy

On Sat, Jan 21, 2017 at 8:33 AM, Ashish Dabral <[email-masked]> wrote:

> Hello Nick,
>
> Hope you got the below email.
>
> Please confirm, so that I can update payroll accordingly.
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Ashish Dabral" <[email-masked]>
> *To: *"Nick Vincent" <[email-masked]>
> *Cc: *"Accounts Department" <[email-masked]>, "gene" <
> [email-masked]>
> *Sent: *Monday, January 16, 2017 5:43:14 PM
> *Subject: *Stella Obrien Appointments
>
> Hello Nick,
>
> Stella's had appointment with you on 15th Jan and the ticket is close
> under Comp/Guest. I have checked her visit she got same services with Kelly
> on 13th Jan.
>
> Please do confirm if this is Re-Do or complimentary, because I cannot see
> any note/alert on her profile.
>
>
> Regards,
> Ashish Dabral
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569